<?php
// Copyright 1999-2024. Plesk International GmbH. All rights reserved.
$messages = array (
    'buttonApacheActions' => 'Apache',
    'buttonApacheRestart' => 'Redémarrer',
    'buttonApacheRestartDescription' => 'Redémarrez le service Apache :',
    'buttonApacheStart' => 'Démarrer',
    'buttonApacheStartDescription' => 'Démarrer le service Apache',
    'buttonApacheStop' => 'Arrêter',
    'buttonApacheStopDescription' => 'Arrêter le service Apache',
    'buttonCheckConfiguration' => 'Vérifier la configuration',
    'buttonCheckConfigurationDescription' => 'Vérifier les fichiers de configuration',
    'buttonDownload' => 'Télécharger',
    'buttonDownloadDescription' => 'Télécharger le fichier de configuration actuel',
    'buttonLogSearch' => 'Recherche dans les logs',
    'buttonLogSearchDescription' => 'Rechercher dans les fichiers logs',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxRestart' => 'Redémarrer',
    'buttonNginxRestartDescription' => 'Redémarrer le service Nginx',
    'buttonNginxStart' => 'Démarrer',
    'buttonNginxStartDescription' => 'Démarrer le service Nginx',
    'buttonNginxStop' => 'Arrêter',
    'buttonNginxStopDescription' => 'Arrêter le service Nginx',
    'buttonRebuild' => 'Sélectionné',
    'buttonRebuildActions' => 'Recréer',
    'buttonRebuildAll' => 'Tout',
    'buttonRebuildAllDescription' => 'Recréer tous les fichiers de configuration',
    'buttonRebuildBroken' => 'Corrompu',
    'buttonRebuildBrokenDescription' => 'Recréer les fichiers de configuration corrompus',
    'buttonRebuildConfirm' => 'Recréer les fichiers de configuration sélectionnés ?',
    'buttonRebuildCurrent' => 'Recréer',
    'buttonRebuildCurrentDescription' => 'Recréer le fichier de configuration actuel',
    'buttonRebuildDescription' => 'Recréer les fichiers de configuration sélectionnés',
    'buttonRebuildServer' => 'Serveur',
    'buttonRebuildServerDescription' => 'Recréer les fichiers de configuration pour l\'ensemble du serveur',
    'buttonRebuildSkipBroken' => 'Ignorer les fichiers corrompus',
    'buttonRebuildSkipBrokenDescription' => 'Recréer tous les fichiers de configuration sauf les corrompus',
    'buttonRemove' => 'Supprimer',
    'buttonRemoveConfirm' => 'Confirmer la suppression',
    'buttonRemoveCurrent' => 'Supprimer',
    'buttonRemoveCurrentDescription' => 'Supprimer l\'enregistrement de configuration actuel de la base de données',
    'buttonRemoveDescription' => 'Supprimer l\'enregistrement de configuration sélectionné de la base de données',
    'buttonShowCurrent' => 'Show current config',
    'buttonShowCurrentDescription' => 'Affichez la configuration réellement utilisée.',
    'buttonShowError' => 'Show error config',
    'buttonShowErrorDescription' => 'Show config with error',
    'columnBelongsTo' => 'Domaine associé',
    'columnFilePath' => 'Chemin d\'accès du fichier',
    'columnFilePathNotAvailable' => 'N/D',
    'columnFilePathTooltip' => 'Aucune description de l\'erreur dans la base de données.',
    'columnRebuild' => 'Recréer ce fichier de configuration',
    'columnSearch' => 'Rechercher dans les fichiers logs',
    'columnType' => 'Template orig.',
    'configurationError' => 'Les nouveaux fichiers de configuration pour le serveur Web Apache n\'ont pas été créés à cause d\'erreurs dans les templates de configuration :',
    'descriptionConfigurationList' => 'Liste des fichiers de configuration du serveur Web',
    'fileGrepLines' => 'Lignes',
    'fileGrepSkipped' => 'ignorées',
    'fileInfoTitle' => 'Informations sur le fichier',
    'listConfigurationDescription' => 'Enregistrement d\'ID de domaines non existants dans la base de données',
    'listConfigurationFilterFilePath' => 'Chemin d\'accès du fichier',
    'listConfigurationFilterStatus' => 'Statut',
    'listConfigurationFilterStatusAny' => 'Tout',
    'listConfigurationFilterStatusError' => 'Erreur',
    'listConfigurationFilterStatusOk' => 'OK',
    'listConfigurationFilterType' => 'Template orig.',
    'listConfigurationFilterTypeAny' => 'Tout',
    'listConfigurationServerWide' => 'Configuration pour l\'ensemble du serveur',
    'logSearchFilesSearched' => 'Fichiers de logs recherchés',
    'logSearchLinesSkipped' => 'Les autres lignes sont ignorées',
    'logSearchNoMatches' => 'Aucune correspondance',
    'logSearchNotFound' => 'Texte non trouvé',
    'logSearchResults' => 'résultats',
    'logSearchSettings' => 'Paramètres',
    'logSearchSettingsDescription' => 'Modifier les paramètres de recherche',
    'logSearchSettingsSuccess' => 'Les données ont bien été enregistrées.',
    'logSearchText' => 'Texte à rechercher',
    'permissionDenied' => 'Permission refusée',
    'reconfigureError' => 'Impossible de reconfigurer les paramètres du serveur Web :',
    'reconfigureNothing' => 'Il n\'y a rien à reconfigurer',
    'reconfigureSuccess' => 'Reconfiguration réussie',
    'restartError' => 'Impossible de redémarrer le service :',
    'restartSuccess' => 'Le service a été redémarré',
    'searchInKb' => 'Rechercher dans la KB',
    'startError' => 'Impossible de démarrer le service :',
    'startSuccess' => 'Le service a été démarré',
    'stopError' => 'Impossible d\'arrêter le service :',
    'stopSuccess' => 'Le service a été arrêté',
    'titleConfigurationList' => 'Configurations',
    'titleConfigurationView' => 'Fichier de configuration',
    'titleConfigurationViewTemplate' => 'Fichier de template',
    'titleLogSearch' => 'Recherche dans les logs',
    'titleLogSearchSettings' => 'Paramètres de recherche du log système',
    'titleWebserverConfigurationChecker' => 'Vérificateur de configuration du serveur Web',
    'viewErrorFileContentName' => 'Impossible d\'obtenir le contenu du fichier :',
    'viewErrorFileInfo' => 'Impossible d\'obtenir les informations du fichier :',
    'viewErrorFileInfoText' => 'Impossible d\'obtenir les informations du fichier',
    'viewErrorFilePathName' => 'Erreur : Chemin d\'accès inconnu',
    'viewErrorFilePathText' => 'Impossible de trouver le chemin d\'accès filesystem du fichier bootstrap indiqué',
    'viewFileContents' => 'Contenus du fichier',
    'viewFileTypeCurrent' => 'Ce fichier config est utilisé dans la configuration.',
    'viewFileTypeError' => 'Impossible d\'utiliser ce fichier config, car une erreur se produit lorsqu\'il est inclus dans la configuration.',
    'viewFileTypeTitle' => 'Type de fichier',
    'viewTemplateErrorFileContentName' => 'Impossible d\'obtenir le contenu du fichier :',
    'viewTemplateErrorFileInfo' => 'Impossible d\'obtenir les informations du fichier :',
    'viewTemplateErrorFileInfoText' => 'Impossible d\'obtenir les informations du fichier',
    'viewTemplateErrorFilePathName' => 'Erreur : chemin d\'accès inconnu',
    'viewTemplateErrorFilePathText' => 'Impossible d\'utiliser le chemin d\'accès filesystem pour le fichier template indiqué',
    'viewTemplateFileContents' => 'Contenus du fichier',
    'webServerConfigurationCheckerFail' => 'Échec de la vérification des fichiers de configuration',
    'webServerConfigurationCheckerFailDetails' => 'Détails',
    'webServerConfigurationCheckerKb' => 'Pour en savoir plus, consultez l\'article :',
    'webServerConfigurationCheckerNotFound' => 'Utilitaire de vérification de la configuration du serveur Web non trouvé dans',
    'webServerConfigurationCheckerResults' => 'Résultats du vérificateur de configuration du serveur Web Plesk',
    'webServerConfigurationCheckerSuccess' => 'Vérification des fichiers de configuration réussie',
);