<?php
// Copyright 1999-2024. Plesk International GmbH. All rights reserved.
$messages = array (
    'buttonApacheActions' => 'Apache',
    'buttonApacheRestart' => '再起動',
    'buttonApacheRestartDescription' => 'Apache サービスを再起動',
    'buttonApacheStart' => '起動',
    'buttonApacheStartDescription' => 'Apache サービスを起動',
    'buttonApacheStop' => '停止',
    'buttonApacheStopDescription' => 'Apache サービスを停止',
    'buttonCheckConfiguration' => '構成をチェック',
    'buttonCheckConfigurationDescription' => '構成ファイルをチェック',
    'buttonDownload' => 'ダウンロード',
    'buttonDownloadDescription' => '現在の構成ファイルをダウンロード',
    'buttonLogSearch' => 'ログ検索',
    'buttonLogSearchDescription' => 'ログファイルを検索',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxRestart' => '再起動',
    'buttonNginxRestartDescription' => 'Nginx サービスを再起動',
    'buttonNginxStart' => '起動',
    'buttonNginxStartDescription' => 'Nginx サービスを起動',
    'buttonNginxStop' => '停止',
    'buttonNginxStopDescription' => 'Nginx サービスを停止',
    'buttonRebuild' => '選択済み',
    'buttonRebuildActions' => 'リビルド',
    'buttonRebuildAll' => 'すべて',
    'buttonRebuildAllDescription' => 'すべての構成ファイルをリビルド',
    'buttonRebuildBroken' => '破損',
    'buttonRebuildBrokenDescription' => '破損した構成ファイルをリビルド',
    'buttonRebuildConfirm' => '選択した構成ファイルをリビルドしますか？',
    'buttonRebuildCurrent' => 'リビルド',
    'buttonRebuildCurrentDescription' => '現在の構成ファイルをリビルド',
    'buttonRebuildDescription' => '選択した構成ファイルをリビルド',
    'buttonRebuildServer' => 'サーバ',
    'buttonRebuildServerDescription' => 'サーバ全体の構成ファイルをリビルド',
    'buttonRebuildSkipBroken' => '破損ファイルをスキップ',
    'buttonRebuildSkipBrokenDescription' => '破損した構成ファイルを除くすべてをリビルド',
    'buttonRemove' => '削除',
    'buttonRemoveConfirm' => '削除を確認する',
    'buttonRemoveCurrent' => '削除',
    'buttonRemoveCurrentDescription' => '現在の構成レコードをデータベースから削除',
    'buttonRemoveDescription' => '選択した構成レコードをデータベースから削除',
    'buttonShowCurrent' => '現在の構成を表示',
    'buttonShowCurrentDescription' => '実際に使用されている構成を表示',
    'buttonShowError' => 'エラーのある構成を表示',
    'buttonShowErrorDescription' => 'エラーのある構成を表示',
    'columnBelongsTo' => '関連ドメイン',
    'columnFilePath' => 'ファイルパス',
    'columnFilePathNotAvailable' => 'なし',
    'columnFilePathTooltip' => 'データベースにエラーの説明がありません。',
    'columnRebuild' => 'この構成ファイルをリビルド',
    'columnSearch' => 'ログファイルを検索',
    'columnType' => 'オリジナルテンプレート',
    'configurationError' => 'Apache ウェブサーバの新しい構成ファイルは作成されませんでした。構成テンプレートにエラーがあります。',
    'descriptionConfigurationList' => 'ウェブサーバの構成ファイルの一覧',
    'fileGrepLines' => '行',
    'fileGrepSkipped' => 'はスキップされます',
    'fileInfoTitle' => 'ファイル情報',
    'listConfigurationDescription' => 'ドメイン ID の付随的データベースレコード',
    'listConfigurationFilterFilePath' => 'ファイルパス',
    'listConfigurationFilterStatus' => 'ステータス',
    'listConfigurationFilterStatusAny' => 'すべて',
    'listConfigurationFilterStatusError' => 'エラー',
    'listConfigurationFilterStatusOk' => 'OK',
    'listConfigurationFilterType' => 'オリジナルテンプレート',
    'listConfigurationFilterTypeAny' => 'すべて',
    'listConfigurationServerWide' => 'サーバ全体の構成',
    'logSearchFilesSearched' => '検索したログファイル',
    'logSearchLinesSkipped' => '残りの行はスキップされます',
    'logSearchNoMatches' => '該当なし',
    'logSearchNotFound' => 'テキストが見つかりません',
    'logSearchResults' => '件の結果',
    'logSearchSettings' => '設定',
    'logSearchSettingsDescription' => '検索パラメータを変更',
    'logSearchSettingsSuccess' => 'データが正常に保存されました。',
    'logSearchText' => '検索対象のテキスト',
    'permissionDenied' => '権限がありません',
    'reconfigureError' => 'ウェブサーバの構成を再構成できません：',
    'reconfigureNothing' => '何も再構成できません',
    'reconfigureSuccess' => '再構成が成功',
    'restartError' => 'サービスを再起動できません：',
    'restartSuccess' => 'サービス再起動',
    'searchInKb' => 'KB を検索',
    'startError' => 'サービスを起動できません：',
    'startSuccess' => 'サービス起動',
    'stopError' => 'サービスを停止できません：',
    'stopSuccess' => 'サービス停止',
    'titleConfigurationList' => '構成',
    'titleConfigurationView' => '構成ファイル',
    'titleConfigurationViewTemplate' => 'テンプレートファイル',
    'titleLogSearch' => 'ログ検索',
    'titleLogSearchSettings' => 'システムログ検索設定',
    'titleWebserverConfigurationChecker' => 'ウェブサーバ構成チェッカー',
    'viewErrorFileContentName' => 'ファイルコンテンツを取得できません：',
    'viewErrorFileInfo' => 'ファイル情報を取得できません：',
    'viewErrorFileInfoText' => 'ファイル情報を取得できません',
    'viewErrorFilePathName' => 'エラー：パスが不明です',
    'viewErrorFilePathText' => '指定されたブートストラップファイルのファイルシステムパスが見つかりません',
    'viewFileContents' => 'ファイルコンテンツ',
    'viewFileTypeCurrent' => 'この構成ファイルは構成で使用されていません。',
    'viewFileTypeError' => 'この構成ファイルは使用できません。構成にこれを含めるとエラーが発生します。',
    'viewFileTypeTitle' => 'ファイルタイプ',
    'viewTemplateErrorFileContentName' => 'ファイルコンテンツを取得できません：',
    'viewTemplateErrorFileInfo' => 'ファイル情報を取得できません：',
    'viewTemplateErrorFileInfoText' => 'ファイル情報を取得できません',
    'viewTemplateErrorFilePathName' => 'エラー：パスが不明です',
    'viewTemplateErrorFilePathText' => '指定されたテンプレートファイルのファイルシステムパスが見つかりません',
    'viewTemplateFileContents' => 'ファイルコンテンツ',
    'webServerConfigurationCheckerFail' => '構成ファイルのチェックに失敗しました',
    'webServerConfigurationCheckerFailDetails' => '詳細',
    'webServerConfigurationCheckerKb' => '追加情報はこちらでご覧ください：',
    'webServerConfigurationCheckerNotFound' => 'ウェブサーバ構成チェッカーユーティリティが見つかりません：',
    'webServerConfigurationCheckerResults' => 'Plesk ウェブサーバ構成チェッカーの実行結果',
    'webServerConfigurationCheckerSuccess' => '構成ファイルのチェックに成功しました',
);